[greenstone-users] GLI Client : lattest version compatibility

From Georges Braoudakis
DateWed, 29 Aug 2007 12:34:15 +0200
Subject [greenstone-users] GLI Client : lattest version compatibility
In-Reply-To (46D4ADCC-20803-cs-waikato-ac-nz)
Hi list,

in sourceforge.net, the lattest File Release for the GLI Client is 2.73 and
this version works with Greenstone 2.73.
The lattest server binary version is 2.74 : any compatibity's problem for
GLI Client ? (differents versions of GS)

Regards,
Georges Braoudakis